[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'video' (#rtl)

# DefaultErrorHandler

Default error handling routine.

## Declaration

Source position: videoh.inc line 164

`function DefaultErrorHandler(`
`AErrorCode: LongInt;`
`AErrorInfo: Pointer`
`):TErrorHandlerReturnValue;`

## Description

DefaultErrorHandler is the default error handler used by the video driver. It simply sets the error code AErrorCode and AErrorInfo in the global variables ErrorCode and ErrorInfo and returns errContinue.

## Errors

None.